package com.ruoyi.dxp.dto;

/**
 * 资源审核对象
 */
public class ResourceAuditDto extends AuditDto {
    /** 资源明细，JSON格式字符串 */
    private String resourceItem;

    private String statusRemark;

    public String getResourceItem() {
        return resourceItem;
    }

    public void setResourceItem(String resourceItem) {
        this.resourceItem = resourceItem;
    }

    public String getStatusRemark() {
        return statusRemark;
    }

    public void setStatusRemark(String statusRemark) {
        this.statusRemark = statusRemark;
    }
}
